description: >
    It is a non-maskable interrupt or signal for triggering dumps from the host
    operating system when host is unresponsive or hung.

methods:
    - name: NMI
      description: >
         Generic method to initiate non maskable interrupt on all
         host processors.
      errors:
        - xyz.openbmc_project.Common.Error.InternalFailure


